
[SYSCLEAN]
TABBTN1 = "Scan"
TABBTN2 = "Settings"
TABBTN3 = "Schedule"
APPNAME = "System Cleaner"
APPABOUT = "About System Cleaner"
SCANTAB1 = "Welcome"
SCANTAB2 = "Scan"
SCANTAB3 = "Results"
SCANTAB4 = "Clean"
SCANTAB5 = "Summary"
SETTINGSTAB1 = "Drives to Scan"
SETTINGSTAB2 = "Files to Scan"
SETTINGSTAB3 = "Exclusions"
SETTINGSTAB4 = "Advanced"
SETTINGSTAB5 = "Cleanup Options"
SETTINGSTAB6 = "Schedule"
SCANDLG1 = "Scan System"
SCANDLG2 = "Scanning System"
SCANDLG3 = "Scan Results"
SCANDLG4 = "System Clean-up"
SCANDLG5 = "System Clean-up Summary"
SETTINGSDLG1 = "Drives to Scan"
SETTINGSDLG2 = "Type of Files to Scan"
SETTINGSDLG3 = "Exclude Files and Folders"
SETTINGSDLG4 = "Advanced Settings"
SETTINGSDLG5 = "Cleanup Options"
SETTINGSDLG6 = "Scheduler"

LOGDLG1 = "System Clean-up Log"
RESCULEDLG1 ="Undo Changes made during clean-up"
HOMEDLG1 = "System Scan"
SCANTAB1DESC = "System and Disk Cleaner targets the specific types of files which are missed by common disk utilities such as uninstallers, defrags, and scandisks. System and Disk Cleaner cleans this junk and ensures that your computer functions smoothly."
SET1DRIVES1 = "Select the drives to be scanned:"
SET1DRIVES2 = "Select the temporary folders to be emptied regularly:"
SET2FILEXT = "Select the temporary files to be marked as junk" 
SET3FILEXT = "Folders to be excluded from search" 
SET2ALREADYTEHREPROTECTED = "This type of file is protected and cannot be included in a search list."
SET2ALREADYTEHRE = "This type of file is already listed in the search list."
SCANTAB2DESC = "System and Disk Cleaner is now scanning all selected areas. This process may take several minutes. You will be presented with a list of items found after all the selected areas have been scanned."
SCANTAB2LS1 = "Examining location"
SCANTAB2LS2 = "Status"
SCANTAB2ERRLABEL = "Warning: "
SCANTAB2ERRCOUNT = "%d Errors Found"
SCANTAB2CURLABEL = "Currently Scanning: "
SCANTAB_SELECT_DRIVES = "You did not select a drive/folder for the junk files scan. System Cleaner will load previously saved settings for this only."
SCANTAB_JUNK_FOLDER_LABEL = " (Temporary Folder) "
SCANTAB3ERRCOUNT = "%d junk items found"
SCANTAB3TRSPACESAVINGLABEL = "Estimated Space Savings: "
SCANTAB3JUNKDESC= "These are unneeded and left over files from applications."
SCANTAB3FOLDERDESC= "They are folders that have been empty and unused for a while."
SCANTAB3TEMPDESC= "These are files located in temporary folders that have been unused for a while."
SCANTAB3WHATTODO= "to view detailed results of scan or click on above headings"
SCANTAB3BOTDESC = "<body ><font face="%s" size=2px color="#48515A">Please click <font color="green">"Clean System"</font> to start cleaning.</font></body>"
SET5STATBOXDESC = "Select the mode for cleaning junk files from your system."
SET5RADIO_RECYLE = "Move files to the "Recycle Bin". Provides extra safety by allowing the recovery of deleted items from the Recycle Bin."
SET5RADIO_DIRECT = "Permanently delete files. This method is the fastest way to remove junk files."
IDS_DLG_DETAILS_FN = " File Name "
IDS_DLG_DETAILS2_FP  = " Folder Path "
IDS_DLG_DETAILS3_FS  = " File Size "
IDS_DLG_DETAILS4_INDEX  = "Index"
IDS_DLG_DETAILS_STR_SIZE =  "%s\r\n%s\r\nSize : %s" 
IDS_DLG_DETAILS_STR_TIME = "Created: %s\r\nLast Access: %s\r\nModified: %s"
IDS_DLG_DETAILS_TIME_1 = "%m/%d/%Y %H:%M:%S PM"
IDS_DLG_DETAILS_TIME_3 = "%m/%d/%Y %H:%M:%S AM"
IDS_SYSCL_SYSTEMSUMMARY =  "System Summary"
IDS_SYSCL_LASTREGSCAN  =  "Last Scan:"
IDS_SYSCL_LASTSCANRESULT  =  "Last Scanning Results:"
IDS_SYSCL_INVENTRIESFOUND  =  "Junk items found to date:"
IDS_SYSCL_INVENTRIESFIXED  =  "Junk items cleaned to date:"
IDS_SYSCL_NEXTSCHEDULSCAN  =  "Next Scheduled Scan:"
IDS_SYSCL_ACTIONREQ  =  "Recommended Action"
IDS_SYSCL_BELOW_DESC  =  "Junk and obsolete data accumulating in your system may lead to unwanted program errors and a slow PC. Register now to remove unneeded clutter."
IDS_DLG3SCANRES_OBJ = "Objects"
IDS_DLG3SCANRES_TOTERRORSEL = "Total Errors Selected"
IDS_DLG4_JIF = "Junk items found"
IDS_DLG4_CLEANERROR = "Cleaning %d selected items of total %d found"
IDS_DLG4_SYSCLEAN_DESC_RB = "System Cleaner is now cleaning up your system. All selected junk items will be moved to the Recycle Bin. A System Restore point will also be created for safety."
IDS_DLG4_SYSCLEAN_DESC_DR = "System Cleaner is now cleaning up your system. All selected junk items are being permanently removed from your system. A System Restore point will also be created for safety."
IDS_DLG4_CLEANPROGRESS = "Cleaning progress"
IDS_DLG5SUMM_HEADING  = "Junk items still remaining"
IDS_DLG5SUMM_HEADING1_SUMBOX = "System && Disk Cleaner has successfully cleaned the selected junk items found."
IDS_DLG5SUMM_HEADING2_SUMBOX = "This trial version of System && Disk Cleaner will allow you to clean up to 15 junk items."
IDS_DLG5SUMM_ERRORFOUND = "Junk file found :"
IDS_DLG5SUMM_ERRORFIXED = "File Cleaned :"
IDS_DLG5SUMM_ERRORREMANING = "Errors remaining :"
IDS_DLG5SUMM_DISKSPACE = "Disk space saving :"
IDS_DLG5SUMM_RECO_ACTION = "RECOMMENDED ACTION"
IDS_DLG5SUMM_LINE1_TOREM_ERROR = "To remove remaining errors, get the full version of %s, by Clicking"
IDS_DLG5SUMM_LINE2_CLICK = "Clicking"
IDS_DLG5SUMM_LINE2_BUYNOW = "Buy Now"
IDS_DLG5SUMM_LINE2_BTNBELOW = "button below."
IDS_SETDLG4AD_FFILE = "Find Files:"
IDS_SETDLG4AD_ATTRI = "Attributes:"
IDS_SETDLG4AD_SIZE = "Size:"
IDS_SETDLG4AD_TEXT = "Text:"
IDS_DLGSET5_CLUP_DLGHEADING  = "Please select the manner in which you would like the junk files to be cleaned from your system. Moving junk items to the Recycle Bin is recommended for extra safety, but will require more time to clean."
IDS_DLGSET5_CLUP_SUBHEADING  = "The selected junk files will be cleaned and removed from your system after you press the next button. Do you want to backup the files and create a zip file for extra safety?"
IDS_DLG2SCAN_BOTTOMTXT = "In the next step you will select the junk and obsolete files to be removed from your system."
IDS_DLGSETTING_BOTTOMTXT = "Select your choice and click on 'Apply'"
IDS_DLG5SUMMRY_HEADING_FIXPROB = "All Problems Fixed"
IDS_STR_FILES = "files"
IDS_STR_JUNKDATAREM = "junk data remaining"
IDS_LAST_SCAN_STATUS = "Last scan status :"
IDS_SPACE_OCCUPIED = "Space Occupied :"
IDS_NOT_SCAN_YET = "Not Scan Yet"
IDS_NOT_SCHEDULED_YET = "Not Scheduled Yet"
IDS_SCAN_NOT_PERFORMED_YET = "Scan not performed"
IDS_SCAN_REG_NA = "N/A"
IDS_JUNK_FILE = "Junk files"
IDS_MB_SPACE = "MB Space"
IDS_ADV_SETTINGS_DESC = "Scan can be customized by including and excluding files based on their time, attributes, and size." 
IDS_TYPE_OF_FILES_TO_SCAN_SET_DES = "Scan will search and include the following type of files." 
IDS_EXCLUDE_SCAN_SET_DES = "Scan can be customized by excluding the following folders from search, '*' will automatically be appended to the excluded item." 
IDS_EXCLUDE_SCAN_CHK_MRK  = "Excluded Items"
IDS_CLEANUP_SET_DES = "Please select the manner in which junk files will be removed from system." 
IDS_STR_SET_DRIVES_DESC = "Please select the drives you wish to include in the scan from the following list."
IDS_STR_CLEAN_ERROR_DISPLAY = "%d out of %d Selected"
IDS_MOVING_TO_RECYLE_BIN = "Moving %d items to Recycle Bin. Please wait..."
IDS_CLEANING_COMPLETED = "Cleaning Completed"
IDS_READ_HELP_JUNK_OPTIONS = "Read help for more information"
IDS_MSGBOX_CANT_MOVETO_RBIN = "Some files cannot be moved to the Recycle Bin, they will be permanently deleted from your system. You can modify this behavior by adjusting the properties of your Recycle Bin."
IDS_NOT_SCANNED = "No scan performed yet"
IDS_NUM_FILES = "%s file(s)"
IDS_JUNK_ITEMS_FOUND = "%s junk items"
IDS_SYSCLE_TOOLTIP1	=	"System and Disk Cleaner helps to eliminate all of the useless and unwanted data that occupies your hard disk space.\r\nThis reduces the occurrence of application and system crashes and dramatically boosts your system's performance."
IDS_SCAN_TIME_FORMAT = "%a. %B %d, %Y. %I:%M %p"
IDS_SHUTDOWN_MSG = "System Cleaner has finished the cleaning process."
IDS_SETTINGS_SAVED = "Settings saved successfully"
IDS_SEL_EMPTYFOLDERS = "Please select the empty folders to be deleted from the list below:"
IDS_SEL_TEMP_FILES = "Please select the temporary files to be deleted from the list below:"


;;New Edit

IDS_SPC_OPTIMWIZARD_EXISTS = "Smart Scan process or cleaning wizard is already running. Please start %s after that process is completed."

IDS_SYSCLE_JUN_LASTSCAN = "System Cleaner found <b>%d junk items</b> during the last scan."

IDS_EVUVER_SYSCLE_DAYS = "This evaluation version will remove junk items for %d days only. Purchase now to keep your <b>PC clutter-free and save disk space</b>."

IDS_REGISASO_FORSYSCLE = "Please register your copy of %s to keep your <b>PC clutter-free and save disk space.</b>"

IDS_RENEW_SUBSCRIPTION = "Please renew your subscription of %s to keep your <b>PC clutter-free and save disk space</b>."


IDS_SYSCLEN_CLENSUCCESS = "System Cleaner cleaned %d junk items sucessfully."

IDS_EVUVER_REMOVE_JUNK = "This evaluation version will remove junk items for %d days only."

IDS_PLZREGIS_ASO_SAVESPACE = "Please register your copy of %s to keep your PC clutter-free and save disk space."

IDS_SYSCLEAN_SUMMERY = "System Cleaning Summary"

;;Menu

IDS_MENU_DETAILS_SELECTALLFILES		= "Select All Files"            
IDS_MENU_DETAILS_UNSELECTALLFILES	= "Unselect All Files"          
;SEPARATOR
IDS_MENU_DETAILS_OPEN				= "&Open"                       
IDS_MENU_DETAILS_OPENCONTAININGFOLDER= "Open &Containing Folder"     
IDS_MENU_DETAILS_PROPERTIES			= "Properties"                  
        
        

[IDD_SCANTAB1_SCANHOME]
IDC_START_SCAN_NOW = "Start Scan Now"
IDC_BTN_REG_FIX_ERR = "Button1"

[IDD_SCANTAB2_SCANING]
IDC_STOP_SCAN = "Stop Scan"
;IDC_SCAN_PROGRESS = ""
IDC_CURRENT_SCAN_ITEM = "Current Scan Item"
IDC_CURRENT_PROGRESS_TXT = "Current Progress %d"
;IDC_LIST_ITEMSTOSCAN = ""
IDC_WARN_ERR_COUNT = "Warning : %d Errors Found"

[IDD_SCANTAB3_RESULTS]

;IDC_CHECK_JUNK_FILES = ""
;IDC_CHECK_TEMP_FOLDERS = ""
IDC_BTN_JUNK_FILES = "Junk Files"
IDC_BTN_TEMP_FILES = "Temporary Files"
IDC_BTN_CLICK_HERE = "Click Here"
IDC_BTN_CLEAN_SYSTEM = "Clean System"
;IDC_CHECK_EMPTY_FOLDERS = ""
IDC_BTN_EMPTY_FOLDERS = "Empty Folders"
IDC_BTN_CANCEL_RES = "Cancel"

[IDD_SCANTAB4_CLEANUP]

;IDC_CLEAN_PROGRESS = ""
IDC_CURRENT_FILENAME = "Static"
IDC_BTN_CANCEL = "&Stop"
;IDC_CLEANER_AVI = ""

[IDD_SCANTAB5_SUMMARY]

IDC_BTN_CONTINUE = "Continue"
IDC_BTN_BUYNOW = "Buy Now"

[IDD_SETTINGS1_DRIVES]

;IDC_LST_DRIVES = ""
;IDC_LST_FOLDERS = ""
IDC_BTN_APPLY = "&Apply"
IDC_BTN_LOAD_DEFAULTS = "&Defaults"

[IDD_SETTINGS2_FILESTOSCAN]

;IDC_LST_DRIVES = ""
IDC_BTN_ADD_EXTENTION = "Add"
IDC_BTN_REMOVE_EXTENTION = "&Remove"
IDC_BTN_LOAD_DEFAULTS = "&Defaults"
IDC_BTN_APPLY = "&Apply"
IDC_CHK_ALL = "Check1"

[IDD_SETTINGS4_ADVANCED]
IDC_CHECK_EMPTY_FOLDERS = "Scan and mark empty folders as junk items"
IDC_EXCLUDE_RECENT_FILES  = "Exclude recently accessed files"
IDC_SKIP_READONLY_SYSTEM_FILES = "Skip read-only and system files"
IDC_BTN_APPLY = "&Apply"
IDC_BTN_LOAD_DEFAULTS = "&Defaults"
IDC_CHK_ZERO_LENGHT = "Find zero length (empty) files"
IDC_CHECK_SKIP_PROG_FILES = "Skip system folders during scan (recommended)" 
IDC_CHECK_SKIP_PERSONAL_FOLDERS = "Skip personal folders like "Documents" during scan (recommended)" 





[IDD_SETTINGS5_CLEANUP]

;IDC_RADIO_PERMANENT_DELETE = ""
;IDC_MOVE_FILE_TORECYCLEBIN = ""
IDC_BTN_LOAD_DEFAULTS = "&Defaults"
IDC_BTN_APPLY = "&Apply"

[IDD_OPTIONS_2_JUNK_CLEANUP_ADD]
IDOK = "Add"
IDCANCEL = "Cancel"
IDC_STATIC_TITLE = "Enter file mask:"
IDC_STATIC_EXPLANATION = "Read help for more information"

[IDD_JUNK_FILE_LIST]
IDC_TOP_INFO  = "Please select the junk files to be deleted from the list below:"
;IDC_LIST_DETAILS = ""
IDCANCEL = "&Close"
IDC_BTN_OPENFILE = "&Open File"
IDC_BTN_FILE_PROPERTIES = "File &Properties"
IDC_BTN_EXPLOREFILE =  "&Explore File"
;IDC_DISPLAY_CTRL = ""
IDC_CHK_SELECTALL = "Select all"

